package com.yd.csf.service.service;

import com.yd.csf.service.dto.PremiumRemittanceDto;
import com.yd.csf.service.model.PremiumRemittance;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 保费汇款记录表 服务类
 * </p>
 *
 * @author zxm
 * @since 2025-12-26
 */
public interface IPremiumRemittanceService extends IService<PremiumRemittance> {

    List<PremiumRemittance> queryList(PremiumRemittanceDto dto);

    PremiumRemittance queryOne(String premiumRemittanceBizId);

    Boolean delByPremiumRemittanceBizId(String premiumRemittanceBizId);
}
